# std::_Placeholder< _Num > Struct Template Reference

The type of placeholder objects defined by libstdc++. More...

## Detailed Description

### template<int _Num>
struct std::_Placeholder< _Num >

The type of placeholder objects defined by libstdc++.

Definition at line 823 of file tr1_impl/functional.

The documentation for this struct was generated from the following file:

- tr1_impl/functional